// Variables
@import '../app/variables';

.agence{
	.quisommesnous{
		.row{
			&>div{
				&:nth-of-type(1), &:nth-of-type(4){
					background-color: $secondary;
					color: $primary;
				}
			}
		}
	}
	.fa{
		color: $rouge;
	}
	.wall-of-fame{
		.bg-white.shadow.rounded{
			padding: 5rem;
		}
		.carousel{
			.width-auto {
				width: auto;
			}
			.carousel-indicators li {
				border: none;
				background: $rouge;
			}
			.img-thumbnail{
				background-color: initial;
				border: none;
			}
		}
	}
}

@media ($md) {
	.agence{
		.quisommesnous{
			.row{
				&>div{
					&:nth-of-type(1), &:nth-of-type(3){
						background-color: $secondary;
						color: $primary;
					}
					&:nth-of-type(2), &:nth-of-type(4){
						color: $secondary;
						background-color: $primary;
					}
				}
			}
		}
		.wall-of-fame{
			.bg-white.shadow.rounded{
				padding: 1rem;
			}
		}
	}
}
